﻿/* ### SIDEBAR ########*/
#sidebarright, #sidebarleft{
    position: fixed;
    top: 120px;
    width: 60px;
    z-index: 1000;
}
.sidebarrightbig{width:120px !important;}

#sidebarright {
    right: -10px;
    transition:right .6s;
    -webkit-transition:right .6s; /* Safari */
}

#sidebarleft {
    left: -10px;
    transition:left .6s;
    -webkit-transition:left .6s; /* Safari */
}

.sidebarbig{width: 120px !important; height: 100px !important;background-position: 50% 50% !important;}

.sidebarrightbutton, .sidebarleftbutton {
  width: 60px;
  height: 50px;
  float: left;
  margin: 0px 0px 10px 0px;
  border-radius: 6px;
  box-shadow:
        0px 0px 1px 0px rgba(0,0,0,.5) inset,
       /* 0px 3px 6px 0px rgba(255,255,255,1) inset,*/
        0px 3px 2px -1px rgba(0,0,0,.5),
        0px 12px 20px -10px rgba(0,0,0,1);    margin: 0 0 10px;
        
}
.sidebarrightbutton{    background-position-x: 2px !important;}
.contentsidebarright{width:auto !important;}


.sidebarbottombutton{
  width: 50px;
  height: 50px;
  float: left;
  margin: 0px 5px 10px 5px;
  border-radius: 6px;
   
}


.sidebarrightbutton:hover {
transform: translate(-6px,0px);
-moz-transform: translate(-6px,0px);  /* Firefox */
-ms-transform: translate(-6px,0px); /* Internet Explorer */
-webkit-transform: translate(-6px,0px); /* Safari and Chrome */
-o-transform: translate(-6px,0px); /* Opera */
}

.sidebarleftbutton:hover {
transform: translate(6px,0px);
-moz-transform: translate(6px,0px);  /* Firefox */
-ms-transform: translate(6px,0px); /* Internet Explorer */
-webkit-transform: translate(6px,0px); /* Safari and Chrome */
-o-transform: translate(6px,0px); /* Opera */
}




/* ### SIDEBAR BUTTONS RIGHT ########*/


.sbbrightphone { background: url(sbb_phone.png) no-repeat 0 0 #f7f7f7; }

.sbbrightopen { background: url(sbb_open.png) no-repeat 0 0  #f7f7f7; }

.sbbrightevents { background: url(sbb_events.jpg) no-repeat 0 0 #f7f7f7; }

.sbbrightneue { background: url(sbb_neue.jpg) no-repeat 0 0  #f7f7f7; }

.sbbrightfb {background:url(sbb_fb.png) no-repeat 0 0  #0552a0;}

.sbbrightmap {background:url(sbb_map.jpg) repeat 0 0  #f7f7f7;}

.sbbrightfinanz {background:url(sbb_finanz.jpg) no-repeat 0 0  #f7f7f7;}


.sbbrightnewsletter {background:url(sbb_newsletter.jpg) no-repeat 0 0  #f7f7f7;}

.sbbrightbekleidung {background:url(sbb_bekleidung.jpg) no-repeat 0 0  #f7f7f7;    background-size: 100%;}

.sbbrightgebrauchte {background:url(sbb_gebrauchte.png) no-repeat 0 0  #f7f7f7;}

.sbbrightgebrauchte01 {background:url(sbb_gebrauchte01.jpg) no-repeat 0 0  #f7f7f7;}

.sbbrighthelme {background:url(sbb_helme.jpg) no-repeat 0 0  #f7f7f7;}

.sbbrighthonda {background:url(sbb_honda.jpg) no-repeat 0 0  #f7f7f7;}

.sbbrightducati {background:url(sbb_ducati.jpg) no-repeat 0 0  #f7f7f7;}

.sbbrightaprilia {background:url(/sbb_aprilia.jpg) no-repeat 0 0  #f7f7f7;}

.sbbrightshop {background:url(sbb_shop.jpg) no-repeat 0 0  #f7f7f7;}

.sbbrightversicherung {background:url(sbb_versicherung.jpg) no-repeat 0 0  #f7f7f7;}

.sbbrightebay {background:url(sbb_ebay.jpg) no-repeat 0 0  #f7f7f7;}

.sbbrightamazon {background:url(sbb_amazon.jpg) no-repeat 0 0  #f7f7f7;}

.sbbrightqr {background:url(sbb_qr.jpg) no-repeat 0 0  #f7f7f7;}

.sbbrightmobile {background:url(sbb_mobile.jpg) no-repeat 0 0  #f7f7f7;}

.sbbrightgoogleplus {background: url(sbb_googleplus.png) no-repeat 0 0 #f7f7f7;}

.sbbstreetview {background: url(sbb_streetview.png) no-repeat 0 0 #f7f7f7;}



/* ### SIDEBAR BUTTONS LEFT ########*/

.sbbleftcondospistones{ background: url(sbb_condospistones.jpg) no-repeat 10px 0 #000; width: 110px; height: 45px;}

.sbbleftpolaris {background: url(sbb_polaris.png) no-repeat 10px 0 #000000;}

.sbblefttrigocar {background:url(sbb_trigocar.jpg) no-repeat 10px 0  #192d83;}

.sbbleftphone { background: url(sbb_phone.png) no-repeat 10px 0 #f7f7f7; }

.sbbleftphonemedium{ background: url(sbb_phonemedium.jpg) no-repeat 10px 0 #f7f7f7; width:90px;height:82px;}

.sbbleftopen { background: url(sbb_open.png) no-repeat 10px 0  #f7f7f7; }

.sbbleftevents { background: url(sbb_events.png) no-repeat 10px 0 #f7f7f7; }

.sbbleftneue { background: url(sbb_neue.png) no-repeat 10px 0  #f7f7f7; }

.sbbleftfb {background:url(sbb_fb.png) no-repeat 10px 0  #0552a0;}

.sbbleftinstagram{background:url(sbb_instagram.jpg) repeat 10px 0;}

.sbbleftebike{background:url(sbb_ebikes.jpg) no-repeat 10px 0 #9dbf53;}

.sbbleftebikewhite{background:url(ebike-logo.png) no-repeat 10px 50% #fff;}

.sbbleftfbmedium {background:url(sbb_fb.png) no-repeat 50% 46% #0552a0;width:90px;height:82px;}

.sbbleftmap {background:url(sbb_map.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftfinanz {background:url(sbb_finanz.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftbekleidung {background:url(sbb_bekleidung.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftmotoport {background:url(sbb_motoport.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftversicherung {background:url(sbb_versicherung.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftmotoport {background:url(sbb_motoport.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftmaquinamotors {background:#000 url(sbb_maquina.png) no-repeat 50% 50% / 90% 90%; width:200px; height:60px;}

.sbbleftpdfbrochure {background:url(sbb_pdfbrochure.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftvideo {background:url(sbb_video.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftmotor {background:url(sbb_motor.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftwp {background:url(sbbleftwp.jpg) no-repeat 10px 0  #fff;}

.sbbleftnewsletter {background:url(sbb_newsletter.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftgebrauchte {background:url(sbb_gebrauchte.png) no-repeat 10px 0  #f7f7f7;}
.sbbleftlinks {background:url(sbblinks.jpg) no-repeat 10px 0  #fff;}

.sbbrightlinks {background:url(sbblinks.jpg) no-repeat 10px 0  #fff;}

.sbbleftstandheizung {background:url(sbb_standheizung.png) no-repeat 10px 0  #f7f7f7;}
.sbbleftwebastoservicecenter {background:url(sbb_webasto_service_center.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftdpd{background:url(sbbleftdpd.jpg) no-repeat 10px 0  #f7f7f7;}

.sbblefttwitter { background: url(sbb_twitter.png) no-repeat 10px 0 #f7f7f7;}

.sbbgoogleplus { background: url(sbb_googleplus.png) no-repeat 10px 0 #f7f7f7;}
.sbbleftgoogleplus { background: url(sbb_googleplus.png) no-repeat 10px 0 #f7f7f7;}

.sbbleftgarten {background: url(sbb_garten.png) no-repeat 10px 0 #f7f7f7;}

.sbbleftstihl {background: url(sbb_stihl.png) no-repeat 10px 0 #f7f7f7;}

.sbbleftgebrauchte01 {background:url(sbb_gebrauchte01.png) no-repeat 10px 0  #f7f7f7;}

.sbblefthelme {background:url(sbb_helme.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftmondial {background:url(sbb_mondial.jpg) no-repeat 10px 0  #f7f7f7;width: 110px}

.sbbleftscomadi {background:url(sbb_scomadi.jpg) no-repeat 10px 0  #f7f7f7;width: 110px}

.sbbleftriya {background:url(sbb_riya.jpg) no-repeat 10px 0  #f7f7f7;width: 110px}

.sbblefthonda {background:url(sbb_honda.jpg) no-repeat 10px 0  #ffffff;}

.sbbleftfahrrad {background:url(sbb_fahrrad.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbhondapkw {background:url(sbb_hondapkw.png) no-repeat 10px 0  #f7f7f7;}

.sbbtoyota {background:url(sbb_toyota.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbgebrauchtepkw {background:url(sbb_pkw.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftducati {background:url(sbb_ducati.jpg) no-repeat 10px 0  #ffffff;}

.sbblefttoyota {background:url(sbb_toyota.jpg) no-repeat 10px 0  #ffffff;}

.sbbleftrieju {background:url(sbb_rieju.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftriejumedium {background:url(sbb_rieju_medium.jpg) no-repeat 10px 0  #f7f7f7; background-size:90%; width:90px; height:82px;}

.sbblefttriumph {background:url(sbb_triumph.jpg) no-repeat 10px 0  #000000;}

.sbblefttriumphwhite{background:url(sbb_triumphwhite.png) no-repeat 10px 0  #fff;}

.sbbleftbmw {background:url(sbb_bmw.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftugt {background:url(sbb_ugt.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftcanam {background:url(sbb_canam.jpg) no-repeat 10px 0  #f7f7f7;}

.sbblefttriton {background:url(sbb_triton.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftrexxer {background:url(sbb_rexxer.jpg) no-repeat 10px 0  #f7f7f7;}

.sbblefttgb {background:url(sbb_tgb.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftsuzuki {background:url(sbb_suzuki.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftmvagusta {background:url(sbb_mvagusta.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftktm {background:url(sbb_ktm.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbktm_orange {background:url(sbb_ktm_orange.jpg) no-repeat 10px 0  #f27620;}

.sbbleftkreidler {background:url(sbb_kreidler.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbkreidler {background:url(sbb_kreidler.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftgutachter {background:url(sbb_gutachter.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftpiaggio {background:url(sbb_piaggio.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftpiaggioape {background:url(sbb_piaggioape.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftpeugeot {background:url(sbb_peugeot.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftvespa{background:url(sbb_vespa.jpg) no-repeat 10px 0  #fff;}

.sbbleftaprilia{background:url(sbb_aprilia.jpg) no-repeat 0px 0  #f7f7f7;}

.sbbleftkymco{background:url(sbb_kymco.png) no-repeat 10px 0  #ffffff;}

.sbbleftzero{background:url(sbb_zero.png) no-repeat 10px 0  #ffffff;}
.sbbzero{background:url(sbb_zero.png) no-repeat 10px 0  #ffffff;}

.sbbleftkawasaki {background:url(sbb_kawasaki.jpg) no-repeat 0px 0  #f7f7f7;}

.sbblefthyosung {background:url(sbb_hyosung.jpg) no-repeat 10px 0  #192d83; width:110px;}

.sbbleftlml {background:url(sbb_lml.jpg) no-repeat 10px 0  #003883;width:110px;}

.sbbleftlmlmedium {background:url(sbb_lml_medium.png) no-repeat 10px 0  #003883;width:90px; height:82px;}

.sbblefthanway {background:url(sbb_hanway.jpg) no-repeat 10px 0  #f7f7f7;width:110px;}

.sbbleftkeeway {background:url(sbb_keeway.jpg) no-repeat 10px 0  #fff;}

.sbbleftkeewaybig {background:url(sbb_keewaybig.jpg) no-repeat 10px 0  #fff;}

.sbbleftbenelli {background:url(sbb_benelli.png) no-repeat 10px 0  #fff;}

.sbbleftadly {background:url(sbb_adly.png) no-repeat 10px 0  #fff;}

.sbbleftaeon {background:url(sbb_aeon.png) no-repeat 10px 0  #fff;}

.sbbleftonline {background:url(sbb_online.png) no-repeat 10px 0  #fff;}

.sbbleftmash {background:url(sbb_mash.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftlambretta {background:url(sbb_lambretta.jpg) no-repeat 10px 0  #fff;}

.sbbleftindian{background:url(sbb_indianklein.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftsherco{    background: url(sbbsherco.png) no-repeat 10px 0 #f7f7f7;}


.sbbleftindianmedium{background:url(sbb_indianmedium.jpg) no-repeat 10px 0  #f7f7f7;width:90px;height:82px;}

.sbbleftkfz {background:url(sbb_kfz.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftmotoguzzi {background:url(sbb_motoguzzi.jpg) no-repeat 10px 0  #f7f7f7;}

.sbblefthusaberg {background:url(sbb_husaberg.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftyamaha {background:url(sbb_yamaha.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftbmw {background:url(sbb_bmw.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbksr {background:url(sbb_ksr.jpg) no-repeat 10px 0  #f7f7f7;}

.sbblefthorex {background:url(sbb_horex.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftbeta {background:url(sbb_beta.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftbetamedium {background:url(sbb_betamedium.png) no-repeat 10px 0  #f7f7f7;width:90px;height:82px;}

.sbbleftvictory {background:url(sbb_victory.jpg) no-repeat 10px 0  #f7f7f7;}


.sbbleftvictorymedium {background:url(sbb_victorymedium.jpg) no-repeat 10px 0  #f7f7f7;width:90px;height:82px;}

.sbbleftslingshotmedium {background:url(sbb_slingshotmedium.jpg) no-repeat 10px 0  #f7f7f7;width:90px;height:82px;}

.sbbleftpolarismedium {background:url(sbb_polarismedium.jpg) no-repeat 10px 0  #f7f7f7;width:90px;height:82px;}

.sbbleftbenimoto {background:url(sbb_benimotos.jpg) no-repeat 10px 0  #f7f7f7;}

.sbblefthusqvarna {background:url(sbb_husqvarna.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftsym {background:url(sbb_sym.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftdaelim {background:url(sbb_daelim.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftexplorer{background: url(sbb_explorer.png) no-repeat 10px 0 #f7f7f7;}

.sbbleftwerkstatt{background: url(sbbleft_werkstatt.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbleftgilera {background:url(sbb_gilera.jpg) no-repeat 10px 0  #f7f7f7;}

.sbblefttauris {background:url(sbb_tauris.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftderbi {background:url(sbb_derbi.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftbeeline {background:url(sbb_beeline.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftautoteam {background:url(sbb_auto_team.png) no-repeat 10px 0  #f7f7f7;}

.sbblefthome {background:url(sbb_home.png) no-repeat 10px 0  #f7f7f7;}

.sbbrighthome {background:url(sbb_home.png) no-repeat 2px 0  #f7f7f7;}

.sbblefthomemcosta{background:url(sbb_homemcosta.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftshop {background:url(sbb_shop.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftstels {background:url(sbb_stels.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftebay{background:url(sbb_ebay.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftqr{background:url(sbb_qr.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftracing{background:url(sbb_racing.jpg) no-repeat -10px 0  #f7f7f7;}

.sbbleftyoutube {background:url(sbb_youtube.png) no-repeat 10px 0  #f7f7f7;}
.sbbyoutube {background:url(sbb_youtube.png) no-repeat 10px 0  #f7f7f7;}
.sbbrightyoutube {background:url(sbb_youtube.png) no-repeat 0px 0  #f7f7f7;}

.sbbleftmoped{background:url(sbb_moped.jpg) no-repeat 8px 0 #000;}

.sbbleftbekleidung {background:url(sbb_bekleidung.png) no-repeat 10px 0  #f7f7f7;padding: 10px 40px 23px 0px;}

.sbbleftbekleidungjacke {background:url(sbb_bekleidungjacke.png) no-repeat 10px 0  #f7f7f7;padding: 10px 40px 23px 0px;}

.sbbleftbagster {background:url(sbb_bagster.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftbosch{background:url(sbb_bosch.png) no-repeat 10px 0  #fff;color: #222;font-weight: bold;width: 175px;padding: 0 0 0 65px;line-height: 50px;}

.sbbleftmotorhispania{ background:url(sbb_mh.png) no-repeat 10px 0 #000;}

.sbbleftEN, .sbbleften {background:url(sbb_EN.png) no-repeat -23px 0  #f7f7f7;}

.sbbleftFR, .sbbleftfr {background:url(sbb_FR.jpg) no-repeat -15px 0  #f7f7f7;}

.sbbleftRU, .sbbleftru{background:url(sbb_RU.png) no-repeat 0 0  #f7f7f7;}

.sbbleftmobile {background:url(sbb_mobile.png) no-repeat 10px 0  #f7f7f7;}

.sbbrightmobile {background:url(sbb_mobile.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftdpd {background:url(sbb_dpd.png) no-repeat 10px 0  #f7f7f7;}

.sbblefttravel{background:url(sbblefttravel.png) no-repeat 10px 0  #f7f7f7;}

.sbbleftkia {background:url(sbb_kia.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftisuzu {background:url(sbb_isuzu.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftparts4riders{background:url(sbb_parts4rider.png?v=1) no-repeat 10px 0  #f7f7f7;}

.sbbleftadac{background:url(sbb_adac_rent.png) no-repeat 10px 0  #ffcc00;}


.sbbindianklein{background:url(sbb_indianklein.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbvictoryklein {background:url(sbb_victoryklein.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbnewsletter {background:url(sbb_victoryklein.png) no-repeat 10px 0  #f7f7f7;}

.sbbvideo {background:url(sbb_video.png) no-repeat 10px 0  #f7f7f7;}

.sbbpdf {background:url(sbb_pdf.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbstels {background:url(sbb_stels.png) no-repeat 10px 0  #f7f7f7;}

.sbbversicherung {background:url(sbb_versicherung.png) no-repeat 10px 0  #f7f7f7;}

.sbbadacrent{background:url(sbb_adac_rent.png) no-repeat 10px 0  #ffcc00;}

.sbblangnl{background:url(sbb_langnl.png) no-repeat 10px 0;}

.sbbwhatsapp{background: url(sbbwhatsapp.jpg) no-repeat 10px 0 #108e09;display:block;visibility:visible;}
@media(max-width:990px){
.sbbwhatsapp{background: url(sbbwhatsapp.jpg) no-repeat 10px 0 #108e09;display:block;visibility:visible;}
}.sbbroundabike {background: url(sbbroundabike.png) no-repeat 10px 0 #000000;}.sbbleftcfmoto {
    background: url(sbb_cfmoto.png) no-repeat 10px 0 #f7f7f7;
}
.sbbcondospistones{ background: url(sbb_condospistones.jpg) no-repeat 10px 0 #000; width: 110px; height: 45px;}

.sbbpolaris {background: url(sbb_polaris.png) no-repeat 10px 0 #000000;}

.sbbtrigocar {background:url(sbb_trigocar.jpg) no-repeat 10px 0  #192d83;}

.sbbphone { background: url(sbb_phone.png) no-repeat 10px 0 #f7f7f7; }

.sbbphonemedium{ background: url(sbb_phonemedium.jpg) no-repeat 10px 0 #f7f7f7; width:90px;height:82px;}

.sbbopen { background: url(sbb_open.png) no-repeat 10px 0  #f7f7f7; }

.sbbevents { background: url(sbb_events.png) no-repeat 10px 0 #f7f7f7; }

.sbbneue { background: url(sbb_neue.png) no-repeat 10px 0  #f7f7f7; }

.sbbfb, .sbbfacebook {background:url(sbb_fb.png) no-repeat 8px 0  #0552a0;}

.sbbinstagram, .sbbinstagram2{background:url(sbb_instagram.jpg) repeat 0px 0;}

.sbbebike{background:url(sbb_ebikes.jpg) no-repeat 10px 0 #9dbf53;}

.sbbebikewhite{background:url(ebike-logo.png) no-repeat 10px 50% #fff;}

.sbbfbmedium {background:url(sbb_fb.png) no-repeat 50% 46% #0552a0;width:90px;height:82px;}

.sbbmap {background:url(sbb_map.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbeberspaecher {background:url(sbb_eberspaecher.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbwebasto {background:url(sbb_webasto.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbfinanz {background:url(sbb_finanz.png) no-repeat 10px 0  #f7f7f7;}

.sbbbekleidung {background:url(sbb_bekleidung.png) no-repeat 10px 0  #f7f7f7;}

/*.sbbmotoport {background:url(sbb_motoport.png) no-repeat 10px 0  #f7f7f7;}*/

.sbbversicherung {background:url(sbb_versicherung.png) no-repeat 10px 0  #f7f7f7;}

.sbbmotoport {background:url(http://kawa-shop.de/sbb_motoport.png) no-repeat 10px 0  #f7f7f7;}

.sbbmotoport {background:url(sbb_motoport.png) no-repeat 10px 0  #f7f7f7;}

.sbbmaquinamotors {background:#000 url(sbb_maquina.png) no-repeat 50% 50% / 90% 90%; width:200px; height:60px;}

.sbbpdfbrochure {background:url(sbb_pdfbrochure.png) no-repeat 10px 0  #f7f7f7;}

.sbbvideo {background:url(sbb_video.png) no-repeat 10px 0  #f7f7f7;}

.sbbmotor {background:url(sbb_motor.png) no-repeat 10px 0  #f7f7f7;}

.sbbnewsletter {background:url(sbb_newsletter.png) no-repeat 10px 0  #f7f7f7;}

.sbbgebrauchte {background:url(sbb_gebrauchte.png) no-repeat 10px 0  #f7f7f7;}

.sbbrightlinks {background:url(sbblinks.jpg) no-repeat 10px 0  #fff;}

.sbbstandheizung {background:url(sbb_standheizung.png) no-repeat 10px 0  #f7f7f7;}
.sbbwebastoservicecenter {background:url(sbb_webasto_service_center.png) no-repeat 10px 0  #f7f7f7;}

.sbbdpd{background:url(sbbdpd.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftfahrrad{background:url(sbb_fahrrad.jpg) no-repeat 10px 0  #f7f7f7;}
.sbbleftgebrauchte{background:url(sbb_gebrauchte.png) no-repeat 10px 0  #f7f7f7;}
.sbbmotorradmieten{background:url(sbb_motorradmieten.jpg) no-repeat 10px 0  #f7f7f7;}
.sbbgebrauchte01 {background:url(sbb_gebrauchte01.png) no-repeat 10px 0  #f7f7f7;}

.sbbhelme {background:url(sbb_helme.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbhonda {background:url(sbb_honda.jpg) no-repeat 10px 0  #ffffff;}

.sbbfahrrad {background:url(sbb_fahrrad.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbducati {background:url(sbb_ducati.jpg) no-repeat 10px 0  #ffffff;}
.sbbswm {background:url(sbb_swm.jpg) no-repeat 10px 0  #ffffff;}

.sbbleftCFMoto {background:url(sbb_cfmoto.jpg) no-repeat 10px 0  #ffffff;}

.sbbleftKSR {background:url(sbb_ksrgroup.jpg) no-repeat 10px 0  #ffffff;}

.sbbgasgas , .sbbleftgasgas {background:url(sbbgasgas.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbrieju {background:url(sbb_rieju.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbriejumedium {background:url(sbb_rieju_medium.jpg) no-repeat 10px 0  #f7f7f7; background-size:90%; width:90px; height:82px;}

.sbbtriumph {background:url(sbb_triumph.jpg) no-repeat 10px 0  #000000;}

.sbbtriumphwhite{background:url(sbb_triumphwhite.png) no-repeat 10px 0  #fff;}

.sbbbmw {background:url(sbb_bmw.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbugt {background:url(sbb_ugt.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbcanam {background:url(sbb_canam.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbtriton {background:url(sbb_triton.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbrexxer {background:url(sbb_rexxer.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbtgb {background:url(sbb_tgb.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbeuro {background:url(sbb_euro.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbsuzuki {background:url(sbb_suzuki.png) no-repeat 10px 0  #f7f7f7;}

.sbbaixam {background:url(sbb_aixam.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbssangyong {background:url(sbb_ssangyong.png) no-repeat 10px 0  #f7f7f7;}

.sbbmvagusta {background:url(sbb_mvagusta.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbktm {background:url(sbb_ktm.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbgutachter {background:url(sbb_gutachter.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbpiaggio {background:url(sbb_piaggio.jpg) no-repeat 10px 0  #fff;}

.sbbpiaggioape {background:url(sbb_piaggioape.jpg) no-repeat 10px 0  #fff;}

.sbbpeugeot {background:url(sbb_peugeot.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbvespa{background:url(sbb_vespa.jpg) no-repeat 10px 0  #fff;}

.sbbaprilia{background:url(sbb_aprilia.jpg) no-repeat 0px 0  #e00023;}

.sbbkymco{background:url(sbb_kymco.png) no-repeat 10px 0  #ffffff;}

.sbbkawasaki {background:url(sbb_kawasaki.jpg) no-repeat 0px 0  #f7f7f7;}

.sbbkawasakiround {background:url(sbb_kawasaki_big.jpg?v2) no-repeat 0px 0  #f7f7f7;}

.sbbhyosung {background:url(sbb_hyosung.jpg) no-repeat 10px 0  #192d83;}

.sbblml {background:url(sbb_lml.jpg) no-repeat 10px 0  #003883;width:110px;}

.sbblmlmedium {background:url(sbb_lml_medium.png) no-repeat 10px 0  #003883;width:90px; height:82px;}

.sbbhanway {background:url(sbb_hanway.jpg) no-repeat 10px 0  #f7f7f7;width:110px;}

.sbbkeeway {background:url(sbb_keeway.jpg) no-repeat 10px 0  #fff;}

.sbbmotowell {background:url(sbb_motowell.jpg) no-repeat 10px 0  #fff;}

.sbbkeewaybig {background:url(sbb_keewaybig.jpg) no-repeat 10px 0  #fff;}

.sbbbenelli {background:url(sbb_benelli.png) no-repeat 10px 0  #fff;}

.sbbmash {background:url(sbb_mash.jpg) no-repeat 10px 0  #f7f7f7;}

.sbblambretta {background:url(sbb_lambretta.jpg) no-repeat 10px 0  #fff;}

.sbbindian{background:url(sbb_indianklein.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbindianmedium{background:url(sbb_indianmedium.jpg) no-repeat 10px 0  #f7f7f7;width:90px;height:82px;}

.sbbkfz {background:url(sbb_kfz.png) no-repeat 10px 0  #f7f7f7;}

.sbbmessenger {background:url(sbb_messenger.png) no-repeat 10px 0  #f7f7f7;}

.sbbmotoguzzi {background:url(sbb_motoguzzi.jpg) no-repeat 10px 0  #fff;}

.sbbhusaberg {background:url(sbb_husaberg.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbwp {background:url(sbbwp.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbbvz {background:url(sbbbvz.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbyamaha {background:url(sbb_yamaha.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbsherco {background:url(sbb_sherco.png) no-repeat 10px 0  #f7f7f7;}

.sbbfantic, .sbbleftfantic {background:url(sbb_fantic.png) no-repeat 10px 0  #f7f7f7;}

.sbbhorex {background:url(sbb_horex.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbbeta {background:url(sbb_beta.png) no-repeat 10px 0  #f7f7f7;}

.sbbcustom {background:url(sbb_custom.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbroller {background:url(sbb_roller.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbbetamedium {background:url(sbb_betamedium.png) no-repeat 10px 0  #f7f7f7;width:90px;height:82px;}

.sbbvictory {background:url(sbb_victory.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbvictorymedium {background:url(sbb_victorymedium.jpg) no-repeat 10px 0  #f7f7f7;width:90px;height:82px;}

.sbbslingshotmedium {background:url(sbb_slingshotmedium.jpg) no-repeat 10px 0  #f7f7f7;width:90px;height:82px;}

.sbbpolarismedium {background:url(sbb_polarismedium.jpg) no-repeat 10px 0  #f7f7f7;width:90px;height:82px;}

.sbbbenimotos {background:url(sbb_benimotos.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbhusqvarna {background:url(sbb_husqvarna.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbsym {background:url(sbb_sym.png) no-repeat 10px 0  #f7f7f7;}

.sbbpgo {background:url(sbb_pgo.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbmalaguti {background:url(sbb_malaguti.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbdaelim {background:url(sbb_daelim.jpg) no-repeat 14px 0 #f7f7f7;}

.sbbadac {background:url(sbb_adac.jpg) no-repeat 14px 0 #f7f7f7;}

.sbbexplorer{background: url(sbb_explorer.png) no-repeat 10px 0 #f7f7f7;}

.sbbwerkstatt{background: url(sbb_werkstatt.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbgilera {background:url(sbb_gilera.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbtauris {background:url(sbb_tauris.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbebike {background:url(sbb_ebike.png) no-repeat 10px 0  #f7f7f7;}

.sbbderbi {background:url(sbb_derbi.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbroyalenfield {background:url(sbb_royalenfield.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbleftroyalenfield {background:url(sbb_royalenfield.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbbeeline {background:url(sbb_beeline.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbautoteam {background:url(sbb_auto_team.png) no-repeat 10px 0  #f7f7f7;}
.sbbopel {background:url(sbbopel.png) no-repeat 10px 0 #fff;}

.sbbhome {background:url(sbb_home.png) no-repeat 10px 0  #f7f7f7;}

.sbbrighthome {background:url(sbb_home.png) no-repeat 2px 0  #f7f7f7;}

.sbbsubaru {background:url(sbb_subaru.jpg) no-repeat 9px 0  #f7f7f7;}

.sbbroyalenfield {background:url(sbb_royalenfield.jpg) no-repeat 9px 0  #f7f7f7;}

.sbbbrixton {background:url(sbb_brixton.jpg) no-repeat 9px 0  #f7f7f7;}

.sbbhomemcosta{background:url(sbb_homemcosta.png) no-repeat 10px 0  #f7f7f7;}

.sbbshop {background:url(sbb_shop.png) no-repeat 10px 0  #f7f7f7;}

.sbbebay{background:url(sbb_ebay.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbqr{background:url(sbb_qr.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbracing{background:url(sbb_racing.jpg) no-repeat -10px 0  #f7f7f7;}

.sbbmcaapple{background:url(sbb_mcaapple.jpg) no-repeat 10px 0 #f7f7f7}

.sbbmcagoogle{background:url(sbb_mcagoogle.jpg) no-repeat 10px 0 #f7f7f7}

.sbbmcaebay{background:url(sbb_mcaebay.jpg) no-repeat 10px 0 #f7f7f7}

.sbbbuese{background:url(sbb_buese.png) no-repeat 10px 0 #f7f7f7}

.sbbaccess{background:url(sbb_access.png) no-repeat 10px 0 #f7f7f7}

.sbbtriton{background:url(sbb_triton.png) no-repeat 10px 0 #f7f7f7}

.sbbsachs{background:url(sbb_sachs.png) no-repeat 10px 0  #f7f7f7;}

.sbbhelite{background:url(sbb_helite.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbsupersoco{background:url(sbb_supersoco.png) no-repeat 10px 0  #f7f7f7;}

.sbbpinterest {background:url(sbb_pinterest.jpg) no-repeat 10px 0 #f7f7f7}
.sbblinkedin {background:url(sbb_linkedin.jpg) no-repeat 10px 0 #f7f7f7}
.sbbtumblr {background:url(sbb_tumblr.jpg) no-repeat 10px 0 #f7f7f7}

.sbbrightpinterest {background:url(sbb_pinterest.jpg) no-repeat 10px 0 #f7f7f7}
.sbbrightlinkedin {background:url(sbb_linkedin.jpg) no-repeat 10px 0 #f7f7f7}
.sbbrighttumblr {background:url(sbb_tumblr.jpg) no-repeat 10px 0 #f7f7f7}

.sbbyoutube {background:url(sbb_youtube.png) no-repeat 10px 0  #f7f7f7;}

.sbbrightyoutube {background:url(sbb_youtube.png) no-repeat 0px 0  #f7f7f7;}



.sbbmoped{background:url(sbb_moped.jpg) no-repeat 8px 0 #000;}

.sbbbekleidung {background:url(sbb_bekleidung.png) no-repeat 10px 0  #f7f7f7;padding: 10px 40px 23px 0px;}

.sbbbekleidungjacke {background:url(sbb_bekleidungjacke.png) no-repeat 10px 0  #f7f7f7;padding: 10px 40px 23px 0px;}

.sbbbagster {background:url(sbb_bagster.png) no-repeat 10px 0  #f7f7f7;}

.sbbbosch{background:url(sbb_bosch.png) no-repeat 10px 0  #fff;color: #222;font-weight: bold;width: 175px;padding: 0 0 0 65px;line-height: 50px;}

.sbbmotorhispania{ background:url(sbb_mh.png) no-repeat 10px 0 #000;}

.sbbEN{background:url(sbb_EN.png) no-repeat -23px 0  #f7f7f7;}

.sbbFR{background:url(sbb_FR.jpg) no-repeat -15px 0  #f7f7f7;}

.sbbRU{background:url(sbb_RU.png) no-repeat 0 0  #f7f7f7;}

.sbbmobile {background:url(sbb_mobile.png) no-repeat 10px 0  #f7f7f7;}

.sbbdpd {background:url(sbb_dpd.png) no-repeat 10px 0  #f7f7f7;}

.sbbfotos{background:url(sbbfotos.png) no-repeat 10px 0  #f7f7f7;}

.sbbtravel{background:url(sbbtravel.png) no-repeat 10px 0  #f7f7f7;}

.sbbgoldwingfuchs {background:url(sbb_goldwing-haus-fuchs.jpg) no-repeat 10px 0  #f7f7f7;}
.sbbgarten {background: url(sbb_garten.png) no-repeat 10px 0 #f7f7f7;}

.sbbstihl {background: url(sbb_stihl.png) no-repeat 10px 0 #f7f7f7;}

.sbbgebrauchte01 {background:url(sbb_gebrauchte01.png) no-repeat 10px 0  #f7f7f7;}

.sbbhelme {background:url(sbb_helme.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbquadro {background:url(sbb_quadro.jpg) no-repeat 10px 0  #f7f7f7;}


.sbbcfmoto {
    background: url(sbb_cfmoto.png) no-repeat 10px 0 #f7f7f7;
}

.sbbcanam {background:url(sbb_can-am.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbzuendapp {background:url(sbbzuendapp.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbemotorcycle {background:url(sbb_emotorcycle.png) no-repeat 10px 0  #f7f7f7;}

.sbbkia {background:url(sbb_kia.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbisuzu {background:url(sbb_isuzu.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbluxxon {background:url(sbbluxxon.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbmotobi {background:url(sbb_motobi.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbtwitter {background:url(sbb_twitter.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbmondial {background:url(sbb_mondial.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbracing {background:url(sbb_racing.png) no-repeat 10px 0  #f7f7f7;}

.sbbgoogleplus {background:url(sbb_googleplus.png) no-repeat 10px 0  #f7f7f7;}

.sbbHPC {background:url(sbb_HPC.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbbvz1 {background:url(sbbbvz1.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbHertrampfRacing {background:url(sbb_HertrampfRacing.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbgooglereviews {background:url(sbb_googlereviews.png) no-repeat 10px 0  #f7f7f7;}

.sbbhertrampfgruppe {background:url(sbb_hertrampfgruppe.png) no-repeat 10px 0  #f7f7f7;}

.sbbhouseofbikes {background:url(sbbhouseofbikes.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbsfmbikes {background:url(sbb_sfmbikes.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbhemotocity {background:url(sbb_hemotocity.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbbmwgebrauchte {background:url(sbb_BMWGebrauchte.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbhertrampfnordhorn {background:url(sbb_hertrampfnordhorn.png) no-repeat 10px 0  #f7f7f7;}

.sbbcfmoto {background: url(sbb_cfmoto.png) no-repeat 10px 0 #f7f7f7;}

.sbbwirkaufendeinbike {background: url(sbb_wirkaufendeinbike.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbhercules {background: url(sbb_hercules.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbvictoria {background: url(sbb_victoria.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbconway {background: url(sbb_conway.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbrecht {background: url(sbb_recht.png) no-repeat 10px 0 #f7f7f7;}

.sbbseat {background: url(sbbseat.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbatv {background: url(sbb_atv.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbquad {background: url(sbb_quad.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbvermietung {background: url(sbb_vermietung.png) no-repeat 10px 0 #f7f7f7;}

.sbbHPCPower {background: url(sbb_HPCPower.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbniu {background:url(sbb_niu.jpg) no-repeat 10px 0  #ffffff;}

.sbbleftniu {background:url(sbb_niu.jpg) no-repeat 10px 0  #ffffff;}

.sbbankauf {background:url(sbb_ankauf.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbmotorradmieten {background: url(sbb_motorradmieten.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbplaystore {background: url(sbb_playstore.png) no-repeat 10px 0 #f7f7f7;}

.sbbtrenoli {background: url(sbb_trenoli.png) no-repeat 10px 0 #f7f7f7;}

.sbbappstore {background: url(sbb_appstore.png) no-repeat 10px 0 #f7f7f7;}

.sbbmcaebay {background: url(sbb_mcaebay.png) no-repeat 10px 0 #f7f7f7;}

.sbbgooglemb {background: url(sbb_googlemybusiness.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbford {background: url(sbb_ford.jpg) no-repeat 10px 0 #f7f7f7; width:78px;}

.sbbflickr {background: url(sbb_flickr.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbvimeo {background: url(sbb_vimeo.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbsale {background: url(sbb_sale.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbverleih {background: url(sbb_verleih.jpg) no-repeat 10px 0 #f7f7f7;}

.sbbsuzukioffroad {background: url(sbb_suzuki_offroad.png) no-repeat 10px 0 #f7f7f7;}

.sbbadly {background: url(sbb_adly.png) no-repeat 10px 0 #f7f7f7;}

.sbbaeon {background: url(sbb_aeon.png) no-repeat 10px 0 #f7f7f7;}

.sbbonline {background: url(sbb_online.png) no-repeat 10px 0 #f7f7f7;}

.sbbherkules {background: url(sbb_herkules.png) no-repeat 10px 0 #f7f7f7;}

.sbbtuevnord {background: url(sbb_tuev.png) no-repeat 10px 0 #f7f7f7;}

.sbbteammayerparts {background: url(sbb_teammayerparts.png) no-repeat 10px 0 #f7f7f7;}

.sbbhorex {background: url(sbb_horex.png) no-repeat 10px 0 #f7f7f7;}

.sbboset {background: url(sbb_oset.png) no-repeat 10px 0 #f7f7f7;}

.sbbharley {background: url(sbb_harley.png) no-repeat 10px 0 #f7f7f7;}

.sbbvoge {background: url(sbb_voge.jpg) no-repeat 10px 0 #000;}

.sbbenergica {background: url(sbb_energica.jpg) no-repeat 10px 0 #000;}

.sbbtinbot {background: url(sbb_tinbot.png) no-repeat 10px 0 #f7f7f7;}

.sbbpkw {background: url(sbb_pkw.jpg) no-repeat 10px 0 #f7f7f7;}

.sbblinhai {background: url(sbb_linhai.png) no-repeat 10px 0 #f7f7f7;}

.sbbgovecs {background: url(sbb_govecs.png) no-repeat 10px 0 #f7f7f7;}

.sbbmegelli {background: url(sbb_megelli.png) no-repeat 10px 0 #f7f7f7;}

.sbbcectek {background: url(sbb_cectek.png) no-repeat 10px 0 #f7f7f7;}

.sbbmail {background: url(sbb_mail.jpg) no-repeat 10px 0 #f7f7f7;    background-position-x: 6px !important;}

.sbbyamahaservice {background:url(sbb_yamahaservice.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbmotomorini {background:url(sbb_motomorini.jpg) no-repeat 10px 0  #f7f7f7;}

.sbbtroxus {background:url(sbb_troxus.png) no-repeat 10px 0  #f7f7f7;}

.sbbitaljet {background:url(sbb_italjet.png) no-repeat 10px 0  #f7f7f7;}

.sbbrieju {background:url(sbb_rieju.png) no-repeat 10px 0  #f7f7f7;}

.sbbriejuenduro {background:url(sbb_riejuenduro.png) no-repeat 10px 0  #f7f7f7;}



.sbblefttext{background: #d6d6d6; /* Old browsers */
background: -moz-linear-gradient(top,  #d6d6d6 0%, #a0a0a0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(100%,#a0a0a0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d6d6d6 0%,#a0a0a0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d6d6d6 0%,#a0a0a0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d6d6d6 0%,#a0a0a0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d6d6d6 0%,#a0a0a0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#a0a0a0',GradientType=0 ); /* IE6-9 */
padding: 10px 10px 10px 20px;line-height: 32px;font-size: 14px;font-weight: bold;color: #111;white-space: pre;width: 175px !important;height: auto;word-break: break-word;}
.sbblefttext:hover{background:#333;color:#fff;}



.sbblefttext2
{
    background: #d6d6d6; /* Old browsers */
    background: -moz-linear-gradient(top, #d6d6d6 0%, #a0a0a0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(100%,#a0a0a0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d6d6d6 0%,#a0a0a0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d6d6d6 0%,#a0a0a0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d6d6d6 0%,#a0a0a0 100%); /* IE10+ */
    background: linear-gradient(to bottom, #d6d6d6 0%,#a0a0a0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#a0a0a0',GradientType=0 ); /* IE6-9 */
    padding: 10px 10px 10px 20px;
    line-height: 32px;
    font-size: 14px;
    font-weight: bold;
    color: #111;
    white-space: pre;
    width: 90px !important;
    height: auto;
    word-break: break-word;
}

.sbblefttextbutton{
-webkit-transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
   font-size: 1.4em;
    text-transform: uppercase;
    font-weight: bold;
    height: auto;
    width: auto;    background: #fff;color:#000;
    padding: 10px; margin: 0 0 10px 0;
}
.sbblefttextbutton:hover{color:#000;}
.sbblefttextbutton p{font-size: .7em;display: block; margin: 0;}


    .sbblefttext2:hover
    {
        background: #333;
        color: #fff;
    }

.sbblefttext2medium
{
    background: #d6d6d6; /* Old browsers */
    background: -moz-linear-gradient(top, #d6d6d6 0%, #a0a0a0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(100%,#a0a0a0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d6d6d6 0%,#a0a0a0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d6d6d6 0%,#a0a0a0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d6d6d6 0%,#a0a0a0 100%); /* IE10+ */
    background: linear-gradient(to bottom, #d6d6d6 0%,#a0a0a0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#a0a0a0',GradientType=0 ); /* IE6-9 */
    line-height: 32px;
    font-size: 12px;
    font-weight: bold;
    color: #111;
    white-space: pre;
    width: 90px !important;
    height: auto;
    word-break: break-word;
    text-align:center;
}

    .sbblefttext2medium:hover
    {
        background: #333;
        color: #fff;
    }

.comprastumoto
{
    background: #ff3333;
    color: #ffffff;
    width: 90px !important;
} /*width: 95px !important;}*/

/* ### SIDEBAR BUTTONS CONTENT ########*/



.highslide-header {
    display:none;
}

#sidebarbottom{
  bottom: -100px;
  position: fixed;
  margin-left:50%;
  z-index: 100;
  display:none;
  transition:bottom .6s;
  -webkit-transition:bottom .6s; /* Safari */
}

.sidebarbottomcontent{
 position: relative;
 left: -491px;
 width: 984px;
 min-height: 34px;
 background-color: rgba(0,0,0,0.8);  
border-color: #3A3A3C #3A3A3C;
    border-radius: 20px 20px 0 0;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;

}


.sidebarbottomcontentwrapper{
padding: 20px;
}

#sidebarbottomcontenttitle{

}


#sidebarbottomcontenttext{

}


.sidebarbottomcontent_org{
 -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #626265, #39393B) repeat scroll 0 0 transparent;
    border-color: #3A3A3C #3A3A3C -moz-use-text-color;
    border-radius: 20px 20px 0 0;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    height: 34px;
    position: relative;
    left: -493px; 
    width: 984px;
}




#livefilter-input{
   width: 200px;
   font-size: 14px;
   opacity: 1;
}

#livefilter-label, .dataTables_filter label{
 background-color: #FFFFFF;
    border-radius: 5px;
    font-size: 14px;
    font-weight: bold;
    opacity: 1;
    padding: 6px;
    opacity: 1;
    margin-right: 16px;
    color: #000;
}

/* BT_NAVI SIDEBAR RIGHT ******************/

#sidebarright-menu, #sidebarleft-menu {
    background-color: #F7F7F7;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5) inset, 0 3px 2px -1px rgba(0, 0, 0, 0.5), 0 12px 20px -10px #000000;
    top: 100px;
    overflow: hidden;
    position: fixed;
    width: 200px;
    z-index: 100;
    padding:10px 0;
}


#sidebarright-menu{
       border-radius: 6px  0 0 6px;
    transition:right .6s;
    -webkit-transition:right .6s; /* Safari */
       right: -300px;
}

#sidebarleft-menu{
       border-radius: 0 6px 6px 0;
    transition:left .6s;
    -webkit-transition:left .6s; /* Safari */
       left: -300px;
}

.sbbinstagramsw {background:url(sbb_instagram_sw.png) no-repeat 0px 0;}
.sbbfacebooksw {background:url(sbb_facebook_sw.png) no-repeat 0px 0;}
.sbbwhatsappsw {background:url(sbb_whatsapp_sw.png) no-repeat 0px 0;}